[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/refstack_defcore

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^refstack_defcore-img_a3b0e578-487e-4a30-b14d-c7cad3ff4cd0$
swift_operator_role = Member

